body { 
  font-family: sans-serif; 
   }
/* index */
.page-index {
  padding: 20px; 
  background: #f4f4f9;
}
#chat-box { 
  border: 1px solid #ccc; 
  height: 150px; 
  overflow-y: auto; 
  background: white; 
  padding: 10px; 
  margin-bottom: 10px; }
iframe { 
  width: 100%; 
  height: 200px; 
  border: 2px dashed #21a13d; 
  margin-top: 20px; }


/*child*/
.page-child {
  padding: 15px; 
  background: #e2f0d9; 
  margin: 0; 
}
#child-log { 
  background: white; 
  padding: 8px; 
  height: 80px; 
  overflow-y: auto; 
  border: 1px solid #aaa; 
  margin-bottom: 8px;
}
